/*

skins available:

	- sweet

	- powerful

	- charming

*/



/* the container */

.allinone_carousel {

	position:relative;

}



.allinone_carousel_list {

	margin:0;

	padding:0;

	list-style:none;

	display:none;

}


.allinone_carousel .contentHolderUnit .node-wine{
	border: none;
}


.no-carousel .allinone_carousel_list {

	display: block;

}



.allinone_carousel .contentHolder {

	position:relative;

	overflow:hidden;

}



.no-carousel .carousel {

	text-align: center;

}



.no-carousel .carousel > li {

	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;

}


.ie8 .no-carousel .carousel img{
	width: auto;
}


.lt-ie9 .allinone_carousel img{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);  
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();   
	zoom: 1;
}

.no-carousel .view-mode-teaser, .allinone_carousel .node-wine.view-mode-entity_attach {
	border-bottom: none;
}



.allinone_carousel img{
	position: relative;
}



.carousel > li h2,

.allinone_carousel .view-mode-teaser h2 {
	display: none;
	position: absolute;
  	width: 110px;
	top: 25%;
	left: 50%;
	margin-left: -63px;
	background-color:white;
	background-color: rgba(255, 255, 255, .9);
	color: #000;
	padding: 8px;
	white-space: normal;
	z-index: 900;
	cursor: pointer;
	-moz-box-shadow:  0px 5px 13px 0px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow:  0px 5px 13px 0px rgba(0, 0, 0, 0.19);
	box-shadow:  0px 5px 13px 0px rgba(0, 0, 0, 0.19);
	font-size: 11px;
	text-align: center;
	zoom:1;
}
.lt-ie8 .allinone_carousel h2{
	font-size: 10px;
}
.carousel > li:hover h2,

.allinone_carousel .view-mode-teaser:hover h2{
	color: #000000;
	display: block;
	background: white;
}

.carousel > li h2 a {
	color: #000000;
	text-decoration: none;
}


.allinone_carousel .view-mode-teaser h2 > a {

	height: 100%;

	text-decoration: none;

}


.allinone_carousel_list .view-mode-teaser {

	width: 100%;

	height: 100%;

	position: relative;

}



.allinone_carousel .view-mode-teaser > a {

	display: block;

	height: 100%;

}

.allinone_carousel .view-mode-teaser > a > img {

	max-width: none;

	min-width: none;

	width: auto;

	height: 100%;
	
}











/***powerful SKIN***/



.allinone_carousel.powerful .contentHolderUnit {

	position:absolute;

	/*float:left;

	display:block;*/

	width:100px;

	height:329px;

	cursor: pointer;

	background:url(../images/skins/powerful/empty.gif) repeat;

}



.allinone_carousel.powerful .view-mode-teaser, .node-wine.view-mode-entity_attach {

	padding: 0;

}



.allinone_carousel.powerful .elementTitle {

	position:absolute;

	left:0;

	top:365px;

	width:100%;

	text-align:center;

	font: bold 22px/1.5em 'Droid Sans', Verdana, Helvetica, sans-serif;

	color:#FFFFFF;

	text-transform:capitalize;

}

.allinone_carousel.powerful .playOver {

	position:absolute;

	width:100px;

	height:100px;

	background:url(../images/skins/powerful/play_over.png) 0 0 no-repeat;

	display:none;

	z-index:200;

	cursor: pointer;

}



.allinone_carousel.powerful .playOver:hover {

	background:url(../images/skins/powerful/play_over2.png) 0 0 no-repeat;

	display:none;

	z-index:200;

	cursor: pointer;

}



.text {

	position:absolute;

	left:0;

	width:100%;

	text-align:center;

	font: bold 13px/1.3em 'Droid Serif', serif;

	color:#FFFFFF;

	text-transform: none;

}



.allinone_carousel.powerful .bannerControls {

	position:absolute;

	left:0;

	top:0;

	z-index:101;

	width:100%;

}



.allinone_carousel.powerful .leftNav {

	position:absolute;

	left:0;

	margin-top:-20px; /* height/2 */

	width:20px;

	height:40px;

	background: url(../images/arrow-left.png) center center no-repeat;

	cursor: pointer;

}

.allinone_carousel.powerful .rightNav {

	position:absolute;

	right: 0;

	margin-top:-20px; /* height/2 */

	width:20px;

	height:40px;

	cursor: pointer;

	background: url(../images/arrow-right.png) center center no-repeat;

}

.allinone_carousel.powerful .bottomNav {

	position:absolute;

	height:35px;

	width:0;

	padding-left:9px;

	margin-left:-10px;

	bottom:3px;

	z-index:140;

}

.allinone_carousel.powerful .bottomNavButtonOFF {

	float:left;

	display:block;

	width:13px;

	height:13px;

	background:url(../images/skins/powerful/bottomNavOFF.png) 0 0 no-repeat;

	padding-left:9px;

	cursor: pointer;

}



.allinone_carousel.powerful .bottomNavButtonON {

	float:left;

	display:block;

	width:13px;

	height:13px;

	padding-left:9px;

	background:url(../images/skins/powerful/bottomNavON.png) 0 0 no-repeat;

	cursor: pointer;

}



.allinone_carousel.powerful .bottomNavLeft {

	position:absolute;

	width:0px;

	height:35px;

	bottom:-10px;

	z-index:140;

}

.allinone_carousel.powerful .bottomNavRight {

	position:absolute;

	width:0px;

	height:35px;

	bottom:-10px;

	z-index:140;

}



.allinone_carousel.powerful .bottomOverThumb {

	position:absolute;

	width:88px;

	height:106px;

	background:url(../images/skins/powerful/bottomOverThumbBg.png) 23px bottom no-repeat;

	bottom:27px;

	margin-left:-25px;

}

.allinone_carousel.powerful .bottomOverThumb img {

	border:4px solid #FFFFFF;

}







.hideElement {

	display:none;

}

.lt-ie9 .allinone_carousel h2{
	filter:none;
}
.lt-ie9 .allinone_carousel img{
	/*background:transparent;   	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();*/	
}

